BBG - Feature #67

Enhancement - TM To Payroll - Potongan Absence
11/30/2020 06:14 PM - Anonymous

Status: Closed Start date: 11/30/2020
Priority: High Due date:

Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer
Mohon dibuatkan fungsi TM to Payroll Untuk Varian Potongan Absence.

Design terlampir
Terimakasih

History

#1 - 12/01/2020 11:53 AM - Tri Rizqiaty

- Status changed from Assigned to Developing

#2 - 12/02/2020 12:12 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Anonymous

#3 - 12/04/2020 05:29 PM - Aden Baihaqi
- Status changed from QA Test to Deploy

- Assignee changed from Anonymous to Tri Rizqiaty

#4 - 12/04/2020 05:35 PM - Aden Baihaqi

- Subject changed from HR - TM To Payroll - Potongan Absence to Enhancement - TM To Payroll - Potongan Absence

#5 - 12/04/2020 05:35 PM - Aden Baihaqi

- Tracker changed from Bug to Feature

#6 - 12/08/2020 10:16 AM - Aden Baihaqi
- Status changed from Deploy to Closed

Files
TM to Payroll - Potongan Absen.xIsx 14.4 KB 11/30/2020 Anonymous
